模板:玩家卡片/style.css

来自临东市服务器Wiki
< 模板:玩家卡片
AurLemonCN讨论 | 贡献2023年9月10日 (日) 13:37的版本 (创建页面,内容为“.player-card { background: linear-gradient(130deg, #172a4d, #2d4858, #576d71, #88928e); max-width: 200px; border-radius: 20px; float: right; padding: 15px; width: 100%; box-shadow: var(--box-shadow-dialog); margin: 0 0 var(--space-lg) var(--space-lg); } .player-card__head { overflow: hidden; border-radius: 50%; width: 80px; height: 80px; } .player-card__split { background-color: white; border-radius:10px; height:3px; width:15%; margin: 15px 0…”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
.player-card {
	background: linear-gradient(130deg, #172a4d, #2d4858, #576d71, #88928e);
	max-width: 200px;
	border-radius: 20px;
	float: right;
	padding: 15px;
	width: 100%;
	box-shadow: var(--box-shadow-dialog);
	margin: 0 0 var(--space-lg) var(--space-lg);
}

.player-card__head {
	overflow: hidden;
	border-radius: 50%;
	width: 80px;
	height: 80px;
}

.player-card__split {
	background-color: white;
	border-radius:10px;
	height:3px;
	width:15%;
	margin: 15px 0;
}

.player-card__nick {
	margin-top: 10px;
	color: white;
	font-size: 20px;
}

.player-card__id {
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: white;
}

.player-card__desc {
	color: white;
	font-weight: 600;
}